
/* ------------------------------------------------------------ */
/* ------------------------- Mega Menü ------------------------- */
/* ------------------------------------------------------------ */


/* ------------------------------------------- */
/* ------------- Bereich Lösungen ------------ */
/* ------------------------------------------- */

/* Title Hauptmenü hover */

#menu-item-190489>a>span:hover,
#menu-item-190499>a>span:hover,
#menu-item-190488>a>span:hover,
#menu-item-190564>a>span:hover,
#menu-item-190463>a>span:hover,
#menu-item-190498>a>span:hover,
#menu-item-190562>a>span:hover,
#menu-item-190511>a>span:hover {
    color: #000646 !important;
}

/* Title Hauptmenue hover - LIVE */

#menu-item-216525>a>span:hover,
#menu-item-216573>a>span:hover,
#menu-item-216579>a>span:hover,
#menu-item-216580>a>span:hover,
#menu-item-216586>a>span:hover,
#menu-item-216581>a>span:hover,
#menu-item-218594>a>span:hover {
    color: #000646 !important;
}

/* Headline MegaMenü */

body #top nav>ul>.megamenu .menu-item .title {
    padding-bottom: 7px !important;
    padding-top: 7px !important;
}

.mm-headline>a>span {
    color: #fe4d4c;
    text-transform: uppercase;
}

.mm-headline>a>span::after {
    content: "";
    display: block;
    width: auto;
    height: 1px;
    background-color: #f2efee;
    margin-top: 5px;
}

/* Headline ausblenden */
.mm-display-none strong.title {
    display: none !important;
}


/* Text Link */

.mm-link-effekts>a>span {
    color: #fe4d4c;
}

.mm-link-effekts>a>span:hover {
    color: #fe4d4c;
}

/* Text MegaMenü */

span.menu-title-text {
    font-size: 16px;
    color: #000646;
}

span.menu-title-text:hover {
    color: #007aff !important;
}

/* Beschreibungstext */

.mm-beschreibung>a>span {
    color: #777777 !important;
    line-height: 1.4;
}

.mm-beschreibung>a>span:hover {
    color: #777777 !important;
}

.mm-color.mm-headline:hover .menu-title-text {
    color: #777777 !important;
}

li.mm-color:hover span.menu-title-text {
    color: #777777 !important;
}

.mm-headline span.menu-title-text:hover,
.mm-headline .mm-color span.menu-title-text:hover{
    color: #fe4d4c !important;
}

.mm-link-effekts span.menu-title-text:hover {
    color: #fe4d4c;
}

.mm-sub span.menu-title-text:hover {
    color: #007aff !important;
}

/* Live Menupunkte Finance und Academy Desktop verschieben*/

li#menu-item-216550 {
    margin-top: -1px;
}

li#menu-item-216555 {
    margin-top: -1px;
}

/* Live - Abstand Finance und Community */

#menu-item-216555 {
    padding-top: 20px;
}

#menu-item-218590 {
    padding-top: 20px;
}

/* --- Pfeil ---- */

.mm-link-effekts {
    position: relative;
    display: inline-block;
}

.mm-link-effekts>a>span:hover {
    color: #fe4d4c;
}

.mm-link-effekts span.menu-title-text {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    transition: padding-left 0.3s ease;
}

.mm-link-effekts span.menu-title-text::before,
.mm-link-effekts span.menu-title-text::after {
    content: '→';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fe4d4c;
    transition: all 0.3s ease;
    opacity: 1;
}

.mm-link-effekts span.menu-title-text::before {
    left: 0;
}

.mm-link-effekts span.menu-title-text::after {
    right: -20px;
    opacity: 0;
}

.mm-link-effekts span.menu-title-text:hover::before {
    opacity: 0;
}

.mm-link-effekts span.menu-title-text:hover::after {
    opacity: 1;
}

.mm-link-effekts span.menu-title-text:hover {
    padding-left: 0;
    color: #fe4d4c !important;
}

/* Abstände Menü Lösungen */

#header-outer nav>ul>.megamenu.nectar-megamenu-menu-item>.sub-menu {
    padding-top: 30px;
    padding-bottom: 30px;
}



/* ------------------------------------------- */
/* ------ Bereich Branchen & Unternehmen ----- */
/* ------------------------------------------- */

/* --- Hintergrundbilder Unternehmen/Branchen ----*/

.mm-e2n-background span.menu-title-text {
    display: flex !important;
    border-radius: 20px;
    overflow: hidden;
    z-index: 1;
    flex-direction: column;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    justify-content: flex-end;
    height: 300px;
    align-items: stretch;
}

.megamenu-branchen ul li,
.megamenu-unternehmen ul li {
    width: 100% !important;
    flex-grow: 1;
    padding-right: 0px !important;
    margin-right: 15px;
}

.megamenu-branchen ul li:last-child,
.megamenu-unternehmen ul li:last-child {
    margin-right: 0px;
}

/* Hover Effekt */
.mm-e2n-background span.menu-title-text:hover::before {
    transform: scale(1.05);
}

/* Farben */
.mm-e2n-background span.desc,
.mm-e2n-background strong.title {
    color: white;
}

/* Abstände Menü Branchen und Unternehmen */
#header-outer nav>ul>.megamenu>.sub-menu {
    padding: 50px 0
}



/* ---- Branchen Background ---- */

/* Gastronomie */

.e2n-gastronomie span.menu-title-text::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/03/mega-menu-gastronomie.webp) !important;
    background-size: cover !important;
    background-position: center !important;
    transition: transform 0.5s ease-in-out;
    border-radius: 20px;
    z-index: -1;
}

/* Systemgastronomie */

.e2n-systemgastronomie span.menu-title-text::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/03/mega-menu-systemgastro.webp) !important;
    background-size: cover !important;
    background-position: center !important;
    transition: transform 0.5s ease-in-out;
    border-radius: 20px;
    z-index: -1;
}


/* Backereien */

.e2n-baeckerei span.menu-title-text::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/03/mega-menu-baeckerein.webp) !important;
    background-size: cover !important;
    background-position: center !important;
    transition: transform 0.5s ease-in-out;
    border-radius: 20px;
    z-index: -1;
}

/* Hotellerie */

.e2n-hotellerie span.menu-title-text::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/03/mega-menu-hotellerie.webp) !important;
    background-size: cover !important;
    background-position: center !important;
    transition: transform 0.5s ease-in-out;
    border-radius: 20px;
    z-index: -1;
}

/* Einzelhandel */

.e2n-einzelhandel span.menu-title-text::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/03/mega-menu-einzelhandel.webp) !important;
    background-size: cover !important;
    background-position: center !important;
    transition: transform 0.5s ease-in-out;
    border-radius: 20px;
    z-index: -1;
}

/* ---- Unternehmen Background ---- */

/* Unternehmen */

.e2n-unternehmen span.menu-title-text::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/03/mega-menu-uns.webp) !important;
    background-size: cover !important;
    background-position: center !important;
    transition: transform 0.5s ease-in-out;
    border-radius: 20px;
    z-index: -1;
}

/* Events */

.e2n-events span.menu-title-text::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/03/mega-menu-events.webp) !important;
    background-size: cover !important;
    background-position: center !important;
    transition: transform 0.5s ease-in-out;
    border-radius: 20px;
    z-index: -1;
}


/* Nachhaltigkeit */

.e2n-nachhaltigkeit span.menu-title-text::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/03/mega-menu-nachhaltigkeit.webp) !important;
    background-size: cover !important;
    background-position: center !important;
    transition: transform 0.5s ease-in-out;
    border-radius: 20px;
    z-index: -1;
}

/* Sicherheit */

.e2n-sicherheit span.menu-title-text::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/03/mega-menu-sicherheit.webp) !important;
    background-size: cover !important;
    background-position: center !important;
    transition: transform 0.5s ease-in-out;
    border-radius: 20px;
    z-index: -1;
}

/* Karriere */

.e2n-karriere span.menu-title-text::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/03/mega-menu-karriere.webp) !important;
    background-size: cover !important;
    background-position: center !important;
    transition: transform 0.5s ease-in-out;
    border-radius: 20px;
    z-index: -1;
}



/* ------------------------------------------- */
/* -------- Newsletter / Anmeldung  ---------- */
/* ------------------------------------------- */


/* --- Secondary Menu Newsletter --- */

#header-secondary-outer,
#header-outer #header-secondary-outer,
body #header-outer #mobile-menu .secondary-header-text {
    background-color: #007AFF;
}

#header-outer #mobile-menu .secondary-header-text p a {
    color: #ffffff !important;
}

#header-secondary-outer,
#header-outer #header-secondary-outer {
    background-color: #007AFF !important;
}

.e2n-secondary-header:has(span.secondary-header-academy) a {
    color: #ffffff !important;
}


/* --- Pfeil Secondary Menu ---- */


span.secondary-header-newsletter {
    position: relative;
    display: inline-block;
    padding-left: 30px;
    transition: padding-left 0.3s ease;
}

span.secondary-header-newsletter:hover {
    color: #ffffff;
}

span.secondary-header-newsletter::before,
span.secondary-header-newsletter::after {
    content: '→';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #ffffff;
    transition: all 0.3s ease;
    opacity: 1;
}

span.secondary-header-newsletter:before {
    left: 0;
}

span.secondary-header-newsletter::after {
    right: -30px;
    opacity: 0;
}

span.secondary-header-newsletter:hover::before {
    opacity: 0;
}

span.secondary-header-newsletter:hover::after {
    opacity: 1;
}

span.secondary-header-newsletter:hover {
    padding-left: 0;
    color: #ffffff !important;
}


/* --- Anmelden Button --- */

a.mbutton span.menu-title-text:hover {
    color: #ffffff !important;
}

/* Live anmelden */
#menu-item-216587>a>span {
    color: #fe4d4c !important;
}

#menu-item-216587>a:hover>span {
    color: #ffffff !important;
}

/* Farbe ohne hover */

body #header-outer:not(.transparent) #top nav>ul>.button_bordered>a::before,
body #top nav>ul>li[class*=button_bordered]>a::before {
    border-color: #fe4d4c !important;
    background-color: #ffffff !important;
}

body #header-outer:not(.transparent) #top nav>ul>.button_bordered>a,
body #top nav>ul>li[class*=button_bordered]>a {
    background-color: #ffffff !important;
    border-color: #fe4d4c !important;
    color: #fe4d4c !important;
    transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
}

/* Hintergrund hover */

body #header-outer:not(.transparent) #top nav>ul>.button_bordered>a:hover::before,
body #top nav>ul>li[class*=button_bordered]>a:hover::before {
    background-color: #fe4d4c !important;
    transition: background-color 0.3s ease-in-out;
    border: none;
}



/* ------------------------------------------- */
/* ------------- RWD Mega Menü  -------------- */
/* ------------------------------------------- */


/* --- min-width: 1121px and max-width: 1420px ---*/

@media (min-width: 1121px) and (max-width: 1420px) {

    /* --  Megamenue Spalten kleiner -- */

    span.menu-title-text {
        width: 180px !important;
        height: 100% !important;
    }

    body #top nav>ul>.megamenu .menu-item .desc {
        font-size: 14px !important;
        line-height: 15px !important;
    }

    body #top nav>ul>.megamenu .menu-item .title {
        font-size: 16px !important;
    }

    body #top nav>ul>.megamenu .menu-item.mm-e2n-background span.menu-title-text {
        width: 100% !important;
        height: 300px !important;
    }

    body #top nav>ul>.megamenu .menu-item.mm-e2n-background span.desc {
        font-size: 15px !important;
        line-height: 1.2 !important;
    }

    body #top nav>ul>.megamenu .menu-item.mm-e2n-background strong.title {
        font-size: 16px !important;
    }

    .mm-e2n-background span.menu-title-text {
        padding-left: 15px;
        padding-right: 15px;
    }

    .mm-e2n-background span.menu-title-text::before {
        background-position: center left !important;
    }

    .megamenu-branchen ul li,
    .megamenu-unternehmen ul li {
        margin-right: 10px;
    }
}


/* --- min-width: 1024px and max-width: 1120px ---*/

@media (min-width: 1024px) and (max-width: 1120px) {

    span.menu-title-text {
        width: 180px !important;
        height: 100% !important;
    }

    body #top nav>ul>.megamenu .menu-item .desc {
        font-size: 14px !important;
        line-height: 15px !important;
    }

    body #top nav>ul>.megamenu .menu-item .title {
        font-size: 16px !important;
    }

    body #top nav>ul>.megamenu .menu-item.mm-e2n-background span.menu-title-text {
        width: 100% !important;
        height: 250px !important;
    }

    body #top nav>ul>.megamenu .menu-item.mm-e2n-background span.desc {
        font-size: 14px !important;
        line-height: 15px !important;
    }

    body #top nav>ul>.megamenu .menu-item.mm-e2n-background strong.title {
        font-size: 16px !important;
    }

    .mm-e2n-background span.menu-title-text {
        padding-left: 15px;
        padding-right: 15px;
    }

    .mm-e2n-background span.menu-title-text::before {
        background-position: center left !important;
    }

    .megamenu-branchen ul li,
    .megamenu-unternehmen ul li {
        margin-right: 5px;
    }

}


/* --- min-width: 1000px and max-width: 1080px ---*/

@media (min-width: 1000px) and (max-width: 1080px) {

    span.menu-title-text {
        width: 170px !important;
        height: 100% !important;
    }

    body #top nav>ul>.megamenu .menu-item.mm-e2n-background span.menu-title-text {
        width: 100% !important;
        height: 200px !important;
    }

    body #top nav>ul>.megamenu .menu-item.mm-e2n-background span.desc {
        font-size: 12px !important;
        line-height: 13px !important;
    }

    body #top nav>ul>.megamenu .menu-item.mm-e2n-background strong.title {
        font-size: 14px !important;
    }

    .mm-e2n-background span.menu-title-text {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 15px;
    }

    .mm-e2n-background span.menu-title-text::before {
        background-position: center left !important;
    }

    .megamenu-branchen ul li,
    .megamenu-unternehmen ul li {
        margin-right: 5px;
    }
}


/* --- min-width: 1000px --- */

@media (min-width: 1000px) {

    /* --  MegaMenü Branchen & Unternehmen Anordnung -- */

    .megamenu-branchen ul,
    .megamenu-unternehmen ul {
        display: flex !important;
        flex-direction: row;
    }

/* Exludes: Preise, Kontakt, Wiki, Blog, Podcast*/
    .sf-menu .sub-menu .current-menu-item:not(:is(.menu-item-216572, .menu-item-216571, .menu-item-216566)) a span,
    .sf-menu .sub-menu .current_page_item:not(:is(.menu-item-216572, .menu-item-216571, .menu-item-216566)) a span{
          color: #007AFF !important;
    }
}

/* --- max-width: 999px ---*/
@media only screen and (max-width: 999px) {

    /* Mobile Unternehmen / Branchen */

    .menu-text-branchen i,
    .menu-text-unternehmen i {
        display: none;
    }

    .menu-text-branchen strong.title,
    .menu-text-unternehmen strong.title {
        color: #fe4d4c !important;
        font-size: 18px !important;
        font-weight: 400;
        line-height: 22px !important;
    }

    .menu-text-branchen span.desc,
    .menu-text-unternehmen span.desc {
        color: #030747 !important;
        font-size: 16px !important;
        font-weight: 400;
        line-height: 22px !important;
        text-transform: none;
    }

    /* Hauptmenü Punkte */

    #header-outer #mobile-menu ul li>a {
        font-size: 17px !important;
        color: #000000;
        font-weight: 400;
        padding: 14px 0 !important;
    }

    /* --  Menu mobil Unernehmen farben -- */

    /*mobil menu Unternehmen farbe*/
    .mm-e2n-background span.desc,
    .mm-e2n-background strong.title {
        color: #fe4d4c;
        font-size: 17px !important;
        font-weight: 400;
    }

    li.mm-e2n-background a>span>span {
        color: #030747 !important;
        text-transform: none;
        font-size: 17px;
        font-weight: 400;
        line-height: 22px;
    }

    /* -- Pfeil bei Wiki -- */
    .mm-link-effekts>a>span {
        position: relative;
        display: inline-block;
        padding-left: 20px;
        text-transform: none;
    }

    .mm-link-effekts>a>span::before {
        content: '→';
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        color: #fe4d4c;
        transition: all 0.3s ease;
        opacity: 1;
    }



    span.secondary-header-newsletter {
        position: relative;
        display: inline-block;
        padding-left: 20px;
        margin-left: 10px;
        font-size: 14px;
    }

    span.secondary-header-newsletter::after {
        display: none;
    }

    span.secondary-header-newsletter::before {
        content: '→';
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        color: #ffffff;
        transition: all 0.3s ease;
        opacity: 1;
        left: 0px !important;
        bottom: unset;
    }

    span.secondary-header-newsletter:hover::before {
        opacity: 0;
    }

    .secondary-header-text {
        text-align: left !important;
    }

    /* --  Menu mobil farben und Linien -- */

    /* Secondary Menu mobil nach unten */
    #mobile-menu {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        min-height: 100vh;
    }

    .inner {
        display: flex;
        flex-direction: column;
        flex-grow: 1;
    }

    .menu-items-wrap {
        flex-grow: 1;
    }

    .secondary-header-text {
        order: 2;
        margin-top: auto;
        padding-bottom: 20px;
        text-align: center;
        width: 100%;
    }

    /*Live - Anmelden button*/
    #mobile-menu>div>div.menu-items-wrap.row>ul>li.mbutton.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-216587>a>span {
        color: #007aff;
    }


    /*Linien mobil zwischen Menü*/
    .mm-headline>a>span::after {
        display: none;
    }

    #mobile-menu .menu-items-wrap ul:not(.nectar_widget)>li:before {
        display: none !important;
    }

    li.mm-headline.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children {
        border-bottom: 1px solid #F2EFEE;
    }

    /*Menü neu ordnen für mobil*/
    #header-outer #mobile-menu p,
    #header-outer #mobile-menu ul {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }

    /* -- Mobile Farben und Linie -- */

    /*Live - anmelden*/
    li.mbutton.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-216587 {
        order: 6;
    }

    /*Live - Unternehmen*/
    li.columns-5.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-216580 {
        order: 5;
    }

    /*Live - Kontakt*/
    li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-216586 {
        order: 4;
    }

    .secondary-header-text {
        padding: 15px 3px 15px 3px !important;

    }

    #header-secondary-outer,
    #header-outer #header-secondary-outer,
    body #header-outer #mobile-menu .secondary-header-text {
        background-color: #007AFF;
    }

        @media only screen and (max-width: 690px) {

            #header-secondary-outer,
            #header-outer #header-secondary-outer,
            body #header-outer #mobile-menu .secondary-header-text {
                background-color: #007AFF;
                margin-top: 10vh !important;
            }
        }

    #header-outer #mobile-menu .nectar-header-text-content,
    #header-outer #mobile-menu .secondary-header-text {
        padding: 3px;
        margin-bottom: 0px;
        margin-top: 20px;
        text-align: center;
        border-radius: 0px !important;
        position: relative;
        z-index: 10;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        margin-bottom: 0px !important;
    }

    ul.sub-menu {
        padding-top: 0px !important;
    }

    #mobile-menu .inner ul .visible>ul>li>a span {
        font-weight: 400;
    }

    /* Beschreibungstexte mobil */
    li.mm-beschreibung.mm-mobil-beschreibung.menu-item.menu-item-type-custom.menu-item-object-custom>a>span {
        color: #777777;
        font-weight: 400;
        text-transform: none;
    }

    /* Pfeil Mobil */
    li.mm-link-effekts.menu-item.menu-item-type-post_type.menu-item-object-page>a>span::before {
        content: '→ ';
    }

    /* Live mehr erfahren Pfeil Academy nach oben*/
    li.mm-link-effekts.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-216553 {
        margin-top: 0px;
        display: inline-block;
        margin-bottom: 0px;
    }

    /* Submenu Punkte */
    #header-outer #mobile-menu ul ul ul>li>a {
        margin-left: 20px !important;
        text-transform: none;
    }

    ul.sub-menu ul.sub-menu li:last-child {
        margin-bottom: 14px !important;
    }

    /* Abstände */

    /* 10px Abstand zwischen allen Menüpunkten der 3. Ebene */
    ul.sub-menu ul.sub-menu li {
        padding: 10px 0;
    }

    #header-outer #mobile-menu ul ul ul li>a {
        padding: 0px 0 !important;
    }

    /* Menu Abstand oben */
    #header-outer #mobile-menu ul {
        padding-top: 10px;
    }

    #mobile-menu li.current-open-item>a {
        position: relative;
        color: #fe4d4c !important;
        font-weight: bold !important;
        padding-bottom: 5px;
        display: inline-flex;
        align-items: center;
    }

    #mobile-menu li.current-open-item>a span {
        display: inline-block;
        position: relative;
        color: #000000;
        font-weight: 700 !important;
        font-size: 17px;
    }

    /*Linien mobil Blog, Podcast Liveserver*/
    li.mm-headline.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-216563.current-open-item.visible,
    li.mm-headline.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-216564.current-open-item.visible {
        border-bottom: 0px;
    }

    /*Typo geöffnet*/
    .mm-headline.current-open-item>a span:first-child::after {
        display: none !important;
    }

    .mm-headline.current-open-item.visible>a span:first-child {
        color: #fe4d4c !important;
        font-weight: 400;
    }

    .mm-headline.current-open-item.visible ul.sub-menu li a span {
        color: #000646 !important;
        font-weight: 400;
    }

    #mobile-menu>div>div.menu-items-wrap.row>ul>li.columns-4.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.current-open-item.visible>ul>li.mm-headline.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children>a>span:nth-child(1) {
        font-weight: 400 !important;
    }

    /* Live Loesungen */
    li.columns-4.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-216525.current-open-item.visible>a>span {
        color: #000646;
    }

    #mobile-menu .current-menu-parent:not(:is(.menu-item-216562, .menu-item-216563, .menu-item-216564)) .current_page_item a span,
    #mobile-menu .current-menu-parent:not(:is(.menu-item-216562, .menu-item-216563, .menu-item-216564)) .current-menu-item a span {
        color: #007AFF !important;
    }
    
    #mobile-menu .current-menu-parent:is(.menu-item-218594, .menu-item-216579) .current_page_item a strong{
        color: #007AFF !important;
    }
}

/* --- max-width: 345px ---*/

@media (max-width: 345px) {

    span.secondary-header-newsletter:before {
        left: -15px !important;
        bottom: 0 !important;
        top: 55% !important;
    }
}


/* --- max-width: 500px ---*/

@media (max-width: 500px) {

    span.secondary-header-newsletter {
        position: relative;
        display: inline-block;
        padding-left: 10px;
        margin-left: 23px;
        font-size: 15px;
    }

    span.secondary-header-newsletter:before {
        left: -10px !important;
    }
}